class CreateOfferReseauxes < ActiveRecord::Migration
  def change
    create_table :offer_reseauxes do |t|
      t.references :offer, index: true
      t.references :reseaux, index: true

      t.timestamps null: false
    end
    add_foreign_key :offer_reseauxes, :offers
    add_foreign_key :offer_reseauxes, :reseauxes
  end
end
